Loading...
Searching...
No Matches
firdes.h File Reference
`#include <gnuradio/fft/window.h>`
`#include <gnuradio/filter/api.h>`
`#include <gnuradio/gr_complex.h>`
`#include <cmath>`
`#include <vector>`
Include dependency graph for firdes.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::filter::firdes
| Finite Impulse Response (FIR) filter design functions. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::filter